RubyGems Navigation menu

aws-sdk-forecastservice 1.13.0

Official AWS Ruby gem for Amazon Forecast Service. This gem is part of the AWS SDK for Ruby.

Versionen:

  1. 1.15.0 - February 02, 2021 (51 KB)
  2. 1.14.0 - December 08, 2020 (51 KB)
  3. 1.13.0 - November 23, 2020 (49,5 KB)
  4. 1.12.0 - November 11, 2020 (47 KB)
  5. 1.11.0 - September 30, 2020 (46 KB)
Zeige alle Versionen (17 total)

Runtime Abhängigkeiten (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • Besitzer:

    Pushed by:

    Autoren:

    • Amazon Web Services

    SHA 256-Prüfsumme:

    81a4924c2743ff68ca898a9e079e437b48480aa0c71b2ea890d65b023907edf0

    Downloads insgesamt 14.200.675

    Für diese Version 320.831

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache-2.0

    Erforderliche Ruby-Version: >= 0

    Links: